body {
	padding-bottom: 20px;
}

a, a:focus {
	color: #333;
}

a:hover, a:active, a.active {
	color: #EE1C24;
}

.navbar {
	margin-top: 20px;
	line-height: 100px;
}

.navbar-brand {
	background-image: url('../img/miljon_red.png');
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	width: 100px;
	height: 100px;
}

.nav>li>a:focus, .nav>li>a:hover {
	background: none;
}
.navbar-nav>li>a {
	line-height: 50px;
}

.jumbotron-bg {
	background-image: url('../img/header-bg.jpg');
	background-size: cover;
}
.jumbotron {
	background-color: rgba(255, 255, 255, 0.6);
	padding-top: 5px;
	padding-bottom: 100px;
}

.jumbotron h1 {
	margin-bottom: 40px;
}

.jumbotron h1, h3#motto {
	text-align: center;
	font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h3#motto {
	color: #F21C24;
	margin-top: 50px;
}

.jumbotron p {
	text-align: center;
	font-weight: 500;
}

.person {
	width: 300px;
	height: 400px;
	margin: 50px auto;
	text-align: center;
	position: relative;
	border-radius: 5px;
}

.person-image {
	border-radius: 100px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
	height: 200px;
	width: 200px;
	margin: 0 auto;
}

.person-first {
	background-image: url('../img/person1.jpg');
}
.person-second {
	background-image: url('../img/person2.jpg');
}
.person-third {
	background-image: url('../img/person3.jpg');
}
.person-fourth {
	background-image: url('../img/person4.jpg');
}

.person-overlay {
	background-color: white;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.person-name {
	font-weight: 600;
	font-size: 120%;
	margin: 5px;
	margin-bottom: 0;
}

.person-title {
	color: #777;
	margin: 10px;
	margin-top: 0;
}

.contact-icon {
	width: 30px;
	height: 20px;
	text-align: center;
}

#kontakt {
	text-align: center;
}

#kontakt p {
	display: block;
	width: 200px;
	margin: 0 auto;
	text-align: left;
}


@media (max-width: 768px) {
	.navbar-brand {
		float: none;
		margin: 0 auto;
		width: 200px;
		height: 200px;
	}
}

@media (max-width: 769px) {
	#teenused h2, #teenused p {
		text-align: center;
	}
}